GNOME-PIE(1)

NAME
gnome-pie - visual application launcher for GNOME

SYNOPSIS
gnome-pie [OPTIONS]

DESCRIPTION
gnome-pie is a radial visual application launcher for GNOME. It allows the user to bind groups of frequently used applications to a ring that appears when a hot key / mouse binding is triggered.

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-o, --open=ID
    Open the Pie with the given ID

-r, --reset
    Reset all options to default values

--display=DISPLAY
    X display to use

AUTHOR
gnome-pie was written by Simon Schneegans <code@simonschneegans.de>.

This manual page was written by Alessandro Ghedini <al3xbio@gmail.com>, for the Debian project (and may be used by others).